PROCEDURE
BASE_SCHEMA: "TES"
TABLE: "TES"."CAP_RESULT_THRESHOLD"
TABLE: "TES"."GT_CAP_LEVEL_5"
TABLE: "TES"."TX_ZIP_PROCESS_DATA"
TABLE: "TES"."GT_CAP_LEVEL_3"
PROCEDURE: "TES"."CAP_COMPRESSION"
TABLE: "TES"."GT_CAP_LEVEL_2"
TABLE: "TES"."TECH_ZIP_STATUS"
TABLE: "TES"."GT_CAP_LEVEL_5C"
TABLE: "TES"."GT_CAP_LEVEL_8"
TABLE: "TES"."GT_CAP_LEVEL_5B"
TABLE: "TES"."GT_CAP_LEVEL_9"
TABLE: "TES"."GT_CAP_LEVEL_4"
TABLE: "TES"."GT_CAP_LEVEL_1"
TABLE: "TES"."MD_ZIP_CONFIG"
TABLE: "TES"."CAP_RAW"
TABLE: "TES"."GT_CAP_LEVEL_6"
TABLE: "TES"."GT_CAP_LEVEL_5A"
TABLE: "TES"."TX_ORIGINAL_PROCESS_DATA"